Bug Tracker

Opened 7 years ago

Closed 7 years ago

#12068 closed bug (invalid)

jQuery UI gives error while using jQuery Core 1.8b2 but works fine with 1.7.2

Reported by: Dharmesh Mistry Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 1.8b2
Keywords: Cc:
Blocked by: Blocking:

Description

Uncaught TypeError: Cannot read property '3' of undefined

jquery-ui-1.8.20.custom.min.js:5

--No modifications has been performed in jQuery UI js

Change History (3)

comment:1 Changed 7 years ago by scottgonzalez

Should we just keep closing as invalid or pick a single ticket and close all as duplicates? We'll probably continue to get repots about this until we get a stable release out.

See #11921 and #12058.

comment:2 Changed 7 years ago by mikesherov

I say keep closing as invalid. I can't imagine that keeping one ticket around will dissuade anyone from creating new tickets. Also, I think that the core bug tracker should only have open tickets that can be resolved by writing core code. Just my two cents.

comment:3 Changed 7 years ago by dmethvin

Resolution: invalid
Status: newclosed

I updated the blog page to make bold the note about UI. The good news is that at least some people are testing!

Note: See TracTickets for help on using tickets.